# 红豆丸

## 出处

《瑞竹堂方》

## 药物组成

- 麦糵（炒）
- 半夏（汤泡7次）
- 砂仁
- 神曲（炒）
- 硇砂（醋化）
- 甘草
- 青皮（去瓤）
- 陈皮（去白）
- 郁金
- 红豆
- 藿香
- 棠球
- 蓬术（煨）
- 良姜
- 荜茇
- 丁香（不见火）

## 功能与主治

行气活血，通经止痛。用于冠心病心绞痛。

---

# 活血通脉片

## 出处

《中医药研究参考》1975年第8期

## 药物组成

- 三七
- 黄精
- 麦冬
- 陈皮
- 鸡血藤
- 丹参
- 人参
- 赤芍
- 葛根
- 郁金
- 红花
- 降香
- 木香
- 川芎
- 桃仁
- 冰片  
（三七、黄精、麦冬、陈皮、鸡血藤、丹参各30克，人参、赤芍、葛根、郁金各15克，红花、降香、木香各12克，川芎9克，桃仁6克，冰片3克）

## 功能与主治

行气活血，通经止痛。用于冠心病心绞痛。

---

# 柴胡消痈汤

## 出处

四川医学院附属医院方

## 药物组成

- 柴胡 10-20克
- 夏枯草 10克
- 紫地丁 10克
- 三颗针 10克
- 黄芩 5-10克
- 白芍 5-10克
- 芒硝 5-10克
- 野菊花 5克
- 郁金 3-5克
- 大黄 3-5克
- 法半夏 3-5克
- 甘草 3-5克

## 功能与主治

清热解毒，通里泄火。

---

# 宣郁通经汤

## 出处

《傅青主女科》

## 药物组成

- 白芍（酒炒） 15克
- 当归（酒洗） 15克
- 丹皮 15克
- 山栀子（炒） 9克
- 白芥子（炒，研） 6克
- 柴胡 3克
- 香附（酒炒） 3克
- 川郁金（醋炒） 3克
- 黄芩（酒炒） 3克
- 生甘草 3克

## 功能与主治

疏肝解郁，通经止痛。主治经水未来腹先疼。

---

# 清胆汤

## 出处

《急腹症方药新解》

## 药物组成

- 柴胡 15克
- 黄芩 15克
- 栀子 15克
- 郁金 15克
- 枳壳 15克
- 大黄 15克（后下）
- 金银花 25克
- 茵陈 25克
- 金钱草 25克
- 黄连 10克
- 芒硝 10克（冲服）

## 功能与主治

理气开郁，利胆止痛，通里下热。

---

# 碧云散

## 出处

《兰室秘藏》

## 药物组成

- 细辛 3克
- 郁金 3克
- 芒硝 3克
- 蔓荆子 3.6克
- 川芎 3.6克
- 石膏 3.9克
- 青黛 4.5克
- 薄荷叶 6克
- 红豆 1枚

## 功能与主治

疏风清热，通窍止痛。主治头痛。

---

# 白芷散（郁金散）

## 出处

《兰室秘藏》

## 药物组成

- 郁金 3克
- 香白芷 6克
- 石膏 6克
- 薄荷叶 9克
- 芒硝 9克

## 功能与主治

清热散风，通窍止痛。主治头痛。

---

# 清上饮

## 出处

《寿世保元》

## 药物组成

- 柴胡（适量）
- 黄芩（适量）
- 赤芍（适量）
- 厚朴（适量）
- 枳实（适量）
- 栀子（适量）
- 郁金（适量）
- 黄连（适量）
- 半夏（适量）
- 青皮（适量）
- 大黄（适量）
- 芒硝（适量）
- 甘草（适量）

## 功能与主治

（需补充具体功能主治）

---

# 琥珀散

## 出处

《医考帮》

## 药物组成

- 滑石 6克
- 木通 3克
- 当归 3克
- 木香 3克
- 郁金（炒） 3克
- 扁蓄 3克
- 琥珀 3克

## 功能与主治

清热通淋，化瘀止血。主治气淋、血淋、膏淋、砂淋。

---

# 推气散

## 出处

《医学心悟》

## 药物组成

- 枳壳 3克
- 郁金 3克
- 桂心 1.5克
- 甘草（炙） 1.5克
- 桔梗 2.4克
- 陈皮 2.4克
- 生姜 2片
- 大枣 2枚

## 功能与主治

行气止痛，疏肝理气。治右胁痛。

---

# 栀子郁金汤

## 出处

《中国药典》2020年版一部

## 药物组成

- 醋香附 138克
- 木香 34.5克
- 高良姜 34.5克
- 陈皮 69克
- 郁金 69克
- 醋莪术 276克
- 醋延胡索 138克
- 槟榔 69克
- 甘草 34.5克
- 五灵脂（醋炒） 138克

## 功能与主治

理气活血止痛，消积化滞，健胃止痛。

---

# 九气拈痛丸

## 出处

《中国药典》2020年版一部

## 药物组成

- 醋香附 138克
- 木香 34.5克
- 高良姜 34.5克
- 陈皮 69克
- 郁金 69克
- 醋莪术 276克
- 醋延胡索 138克
- 槟榔 69克
- 甘草 34.5克
- 五灵脂（醋炒） 138克

## 功能与主治

理气活血止痛，消积化滞，健胃止痛。

---

# 加味左金丸

## 出处

《中国药典》2020年版一部

## 药物组成

- 姜黄连 36克
- 制吴茱萸 36克
- 黄芩 18克
- 柴胡 36克
- 木香 18克
- 醋香附 72克
- 郁金 36克
- 白芍 54克
- 醋青皮 54克
- 麸炒枳壳 54克
- 陈皮 54克
- 醋延胡索 54克
- 当归 54克
- 甘草 18克

## 功能与主治

平肝降逆，疏郁止痛；清肝开郁，行气止痛。

---

# 小儿肝炎颗粒

## 出处

《中国药典》2020年版一部

## 药物组成

- 茵陈 120克
- 栀子（姜炙） 30克
- 黄芩 60克
- 黄柏 60克
- 焦山楂 90克
- 大豆黄卷 90克
- 郁金 15克
- 通草 30克

## 功能与主治

清热利湿，解郁止痛。

---

# 舒肝和胃丸

## 出处

《中国药典》2020年版一部

## 药物组成

- 醋香附 45克
- 白芍 45克
- 佛手 150克
- 木香 45克
- 郁金 45克
- 炒白术 60克
- 陈皮 75克
- 柴胡 15克
- 广藿香 30克
- 炙甘草 15克
- 莱菔子 45克
- 焦槟榔 45克
- 乌药 45克

## 功能与主治

舒肝解郁，和胃止痛。

---

# 清胆行气汤

## 出处
《中西医结合治疗急腹症》

## 药物组成
- 柴胡 10克  
- 黄芩 10克  
- 半夏 10克  
- 香附 10克  
- 郁金 10克  
- 玄胡 10克  
- 枳壳 10克  
- 生大黄 10克（后下）  
- 杭白芍 15克  
- 木香 12克  

## 功能与主治
疏肝理气，活血止痛

---

# 冠心丸

## 出处
卫生部颁药品标准《中药成方制剂》第二册

## 药物组成
- 丹参 320克  
- 三七 150克  
- 郁金 200克  
- 山楂 200克  
- 香附（醋制） 150克  
- 人参 100克  
- 川芎 100克  

## 功能与主治
活血化瘀，理气止痛。主治冠状动脉供血不足引起的胸闷气短、心绞痛

---

# 通窍镇痛散

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 石菖蒲 125克  
- 郁金 125克  
- 荜茇 125克  
- 香附（醋炙） 125克  
- 木香 125克  
- 丁香 125克  
- 檀香 125克  
- 沉香 125克  
- 苏合香 125克  
- 安息香 125克  
- 冰片 37.5克  
- 乳香 125克  

## 功能与主治
行气活血，通窍止痛。用于痰瘀痹阻、心胸憋闷疼痛、中恶气闭、霍乱吐泻

---

# 温经丸

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 党参 500克  
- 黄芪 200克  
- 茯苓 300克  
- 白术（麸炒） 500克  
- 附子（制） 100克  
- 肉桂 300克  
- 干姜 200克  
- 吴茱萸（制） 200克  
- 沉香 100克  
- 郁金 200克  
- 厚朴（姜制） 100克  

## 功能与主治
养血温经，散寒止痛。用于妇女血寒、经期腹痛、湿寒白带、子宫虚冷

---

# 接骨丸

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 甜瓜子 100克  
- 土鳖虫 100克  
- 地龙（广地龙） 100克  
- 桂枝（炒） 100克  
- 郁金 100克  
- 骨碎补 100克  
- 续断 100克  
- 自然铜（煅醋淬） 100克  
- 马钱子粉 100克  

## 功能与主治
活血散瘀，消肿止痛。用于跌打损伤、筋断骨折、瘀血作痛

---

# 上清散

## 出处
《证治准绳·眼科》【中国古医籍整理丛书】

## 药物组成
- 川芎 15克  
- 郁金 15克  
- 赤芍药 15克  
- 荆芥穗 15克  
- 薄荷叶 15克  
- 芒硝 15克  
- 乳香（研） 3克  
- 没药（研） 3克  
- 冰片（研） 1.5克  

## 功能与主治
疏风清热，活血止痛。治头风痛、眉骨痛、眼痛
