---
# 复肝丸

## 出处
《上海中医药杂志》1980年第6期

## 药物组成
- 紫河车  
- 红参须  
- 炙地鳖虫  
- 炮山甲  
- 参三七  
- 片姜黄  
- 广郁金  
- 鸡内金  
（各60克）

## 功能与主治
益气活血，化瘀消症。用于早期肝硬化。

---

# 丹参合剂

## 出处
《新医药学杂志》1975年第1期

## 药物组成
- 丹参  
- 当归  
- 桃仁  
- 郁金  
- 金银花  
- 香附  
- 陈皮  
- 败酱草  
- 茵陈  
- 甘草  
- 大枣  

## 功能与主治
活血祛瘀，清热解毒，疏肝利胆。

---

# 红豆丸

## 出处
《瑞竹堂方》

## 药物组成
- 麦糵（炒）  
- 半夏（汤泡7次）  
- 砂仁  
- 神曲（炒）  
- 硇砂（醋化）  
- 甘草  
- 青皮（去瓤）  
- 陈皮（去白）  
- 郁金  
- 红豆  
- 藿香  
- 棠球  
- 蓬术（煨）  
- 良姜  
- 荜茇  
- 丁香（不见火）  

## 功能与主治
行气活血，通经止痛。用于冠心病心绞痛。

---

# 活血通脉片

## 出处
《中医药研究参考》1975年第8期

## 药物组成
- 三七  
- 黄精  
- 麦冬  
- 陈皮  
- 鸡血藤  
- 丹参  
- 人参  
- 赤芍  
- 葛根  
- 郁金  
- 红花  
- 降香  
- 木香  
- 川芎  
- 桃仁  
- 冰片  
（三七、黄精、麦冬、陈皮、鸡血藤、丹参各30克，人参、赤芍、葛根、郁金各15克，红花、降香、木香各12克，川芎9克，桃仁6克，冰片3克）

## 功能与主治
行气活血，通经止痛。用于冠心病心绞痛。

---

# 乳核内消片（乳一方）

## 出处
湖南省中医药研究所方

## 药物组成
- 柴胡  
- 当归  
- 郁金（或用三棱）  
- 橘核  
- 山慈姑  
- 香附  
- 漏芦  
- 夏枯草  
- 茜草  
- 赤芍  
- 青皮  
- 丝瓜络  
- 甘草  
（柴胡、当归各6-9克，郁金（或用三棱）、橘核、山慈姑、香附、漏芦各9-12克，夏枯草、茜草各12-15克，赤芍15克，青皮、丝瓜络各6克，甘草3克）

## 功能与主治
疏肝活血，软坚散结。

---

# 通络排石汤

## 出处
刘炳凡经验方

## 药物组成
- 金钱草 30克  
- 六一散 15克（包）  
- 火硝 4.5克（分兑）  
- 桃胶 30克  
- 白芍 12克  
- 八月札 12克  
- 当归 9克  
- 郁金 5克  
- 鸡内金 3克  

## 功能与主治
益气活血，通络排石。

---

# 柴胡消痈汤

## 出处
四川医学院附属医院方

## 药物组成
- 柴胡 10-20克  
- 夏枯草 10克  
- 紫地丁 10克  
- 三颗针 10克  
- 黄芩 5-10克  
- 白芍 5-10克  
- 芒硝 5-10克  
- 野菊花 5克  
- 郁金 3-5克  
- 大黄 3-5克  
- 法半夏 3-5克  
- 甘草 3-5克  

## 功能与主治
清热解毒，通里泄火。

---

# 解毒活血汤

## 出处
天津259医院方

## 药物组成
- 首乌 15克  
- 夏枯草 15克  
- 鸡血藤 24克  
- 泽兰 24克  
- 金银花 24克  
- 玄胡 12克  
- 郁金 12克  
- 乳香 6克  
- 没药 6克  
- 血竭 6克  
- 丹参 21克  
- 元参 21克  

## 功能与主治
活血化瘀，清热解毒。用于血瘀毒热证。

---

# 肝胃百合汤

## 出处
《名医名方录》引夏度衡方

## 药物组成
- 柴胡 10克  
- 黄芩 10克  
- 百合 15克  
- 丹参 15克  
- 乌药 10克  
- 川楝子 10克  
- 郁金 10克  

## 功能与主治
疏肝和胃，活血化瘀。

---

# 增损启膈散

## 出处
经验方

## 药物组成
- 川贝母 9克  
- 郁金 9克  
- 当归 9克  
- 桃仁 9克  
- 沙参 9克  
- 蜣螂虫 9克  
- 急性子 9克  
- 昆布 9克  
- 丹参 12克  
- 海藻 12克  
- 红花 6克  

## 功能与主治
化痰软坚，活血散瘀。

---

# 荷叶郁金粥

## 出处
《本草纲目方药精选》

## 药物组成
- 郁金 15克  
- 荷叶 20克  
- 山楂干 30克  
- 粳米 100克  
- 冰糖 5克  

## 功能与主治
降压，适合高血压患者食用。

---

# 宣郁通经汤

## 出处
《傅青主女科》

## 药物组成
- 白芍（酒炒） 15克  
- 当归（酒洗） 15克  
- 丹皮 15克  
- 山栀子（炒） 9克  
- 白芥子（炒，研） 6克  
- 柴胡 3克  
- 香附（酒炒） 3克  
- 川郁金（醋炒） 3克  
- 黄芩（酒炒） 3克  
- 生甘草 3克  

## 功能与主治
疏肝解郁，通经止痛。

---

# 引气归血汤

## 出处
《傅青主女科》

## 药物组成
- 白芍（酒炒） 15克  
- 当归（酒洗） 15克  
- 白术（土炒） 9克  
- 甘草 3克  
- 黑芥穗 9克  
- 丹皮 9克  
- 姜炭 1.5克  
- 香附（酒炒） 1.5克  
- 麦冬（去心） 9克  
- 郁金（醋炒） 3克  

## 功能与主治
平肝止血，引血归经。

---

# 心梗饮

## 出处
《冠心病资料汇编》

## 药物组成
- 栝楼 12克  
- 薤白 12克  
- 丹参 12克  
- 蒲黄 12克  
- 茯苓 15克  
- 郁金 15克  
- 当归 15克  
- 桑寄生 9克  
- 香附 9克  
- 延胡索 9克  
- 陈皮 6克  
- 半夏 6克  

## 功能与主治
活血化瘀，宽胸理气。用于心肌梗塞、心绞痛。

---

# 碧云散

## 出处
《兰室秘藏》

## 药物组成
- 细辛 3克  
- 郁金 3克  
- 芒硝 3克  
- 蔓荆子 3.6克  
- 川芎 3.6克  
- 石膏 3.9克  
- 青黛 4.5克  
- 薄荷叶 6克  
- 红豆 1枚  

## 功能与主治
疏风清热，通窍止痛。主治头痛。

---

# 白芷散（郁金散）

## 出处
《兰室秘藏》

## 药物组成
- 郁金 3克  
- 香白芷 6克  
- 石膏 6克  
- 薄荷叶 9克  
- 芒硝 9克  

## 功能与主治
清热散风，通窍止痛。主治头痛。

---

# 驻景丸

## 出处
《太平惠民和剂局方精要》

## 药物组成
- 当归 12克  
- 楮实子 12克  
- 菟丝子 12克  
- 茺蔚子 12克  
- 苍术 12克  
- 白术 12克  
- 枸杞 30克  
- 薏苡仁 30克  
- 生地 15克  
- 鸡内金 10克  
- 郁金 12克  
- 丹参 12克  
- 牛膝 12克  
- 山楂 12克  
- 昆布 12克  

## 功能与主治
活血，软坚散结。

---

# 生蒲黄汤

## 出处
《眼科六经法要》

## 药物组成
- 生蒲黄 24克  
- 旱莲草 24克  
- 丹皮 12克  
- 生地 12克  
- 荆芥炭 12克  
- 川芎 6克  
- 丹参 15克  
- 郁金 15克  

## 功能与主治
凉血散瘀，活血止血。

---

# 琥珀散

## 出处
《医考帮》

## 药物组成
- 滑石 6克  
- 木通 3克  
- 当归 3克  
- 木香 3克  
- 郁金（炒） 3克  
- 扁蓄 3克  
- 琥珀 3克  

## 功能与主治
清热通淋，化瘀止血。主治气淋、血淋、膏淋、砂淋。

---

# 推气散

## 出处
《医学心悟》

## 药物组成
- 枳壳 3克  
- 郁金 3克  
- 桂心 1.5克  
- 甘草（炙） 1.5克  
- 桔梗 2.4克  
- 陈皮 2.4克  
- 生姜 2片  
- 大枣 2枚  

## 功能与主治
行气止痛，疏肝理气。治右胁痛。

---

# 九气拈痛丸

## 出处
《中国药典》2020年版一部

## 药物组成
- 醋香附 138克  
- 木香 34.5克  
- 高良姜 34.5克  
- 陈皮 69克  
- 郁金 69克  
- 醋莪术 276克  
- 醋延胡索 138克  
- 槟榔 69克  
- 甘草 34.5克  
- 五灵脂（醋炒） 138克  

## 功能与主治
理气活血止痛，消积化滞，健胃止痛。

---

# 消癌片

## 出处
《肿瘤的诊断与防治》

## 药物组成
- 红升丹 300克  
- 琥珀 300克  
- 山药 300克  
- 白及 300克  
- 三七 620克  
- 牛黄 180克  
- 黄连 150克  
- 黄芩 150克  
- 黄柏 150克  
- 陈皮 60克  
- 贝母 60克  
- 郁金 60克  
- 蕲蛇 60克  
- 犀角 90克  
- 桑椹 90克  
- 金银花 90克  
- 黄芪 90克  
- 甘草 90克  

## 功能与主治
活血凉血，解毒消癌。

---

# 补脑方

## 出处
《本草纲目方药精选》

## 药物组成
- 黄精 30克  
- 玉竹 30克  
- 决明子 20克  
- 川芎 20克  
- 葛根 15克  
- 白芷 9克  
- 郁金 12克  
- 全蝎 3克  
- 细辛 3克  

## 功能与主治
平肝息风，通络止痛。治疗紧张性头痛。

---

# 冠心丸

## 出处
卫生部颁药品标准《中药成方制剂》第二册

## 药物组成
- 丹参 320克  
- 三七 150克  
- 郁金 200克  
- 山楂 200克  
- 香附（醋制） 150克  
- 人参 100克  
- 川芎 100克  

## 功能与主治
活血化瘀，理气止痛。主治冠状动脉供血不足引起的心绞痛。

---

# 通窍镇痛散

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 石菖蒲 125克  
- 郁金 125克  
- 荜茇 125克  
- 香附（醋炙） 125克  
- 木香 125克  
- 丁香 125克  
- 檀香 125克  
- 沉香 125克  
- 苏合香 125克  
- 安息香 125克  
- 冰片 37.5克  
- 乳香 125克  

## 功能与主治
行气活血，通窍止痛。

---

# 温经丸

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 党参 500克  
- 黄芪 200克  
- 茯苓 300克  
- 白术（麸炒） 500克  
- 附子（制） 100克  
- 肉桂 300克  
- 干姜 200克  
- 吴茱萸（制） 200克  
- 沉香 100克  
- 郁金 200克  
- 厚朴（姜制） 100克  

## 功能与主治
养血温经，散寒止痛。用于妇女血寒、经期腹痛。

---

# 妇科养坤丸

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 熟地黄 119克  
- 甘草 80克  
- 地黄 119克  
- 川芎（酒制） 60克  
- 当归（酒蒸） 119克  
- 延胡索（酒醋制） 60克  
- 黄芩（酒制） 119克  
- 郁金 60克  
- 木香 119克  
- 杜仲（盐制） 80克  
- 香附（酒醋制） 80克  
- 白芍（酒炒） 80克  
- 蔓荆子（酒蒸） 119克  
- 砂仁 60克  

## 功能与主治
疏肝理气，养血活血。用于血虚肝郁所致月经不调。

---

# 复方紫参冲剂

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 石见穿 250克  
- 丹参 250克  
- 鸡血藤 250克  
- 当归 150克  
- 香附 150克  
- 郁金 150克  
- 红花 100克  
- 鳖甲 150克  

## 功能与主治
舒肝理气，活血散结。用于晚期血吸虫病引起的肝脾肿大。

---

# 接骨丸

## 出处
卫生部颁药品标准《中药成方制剂》第一册

## 药物组成
- 甜瓜子 100克  
- 土鳖虫 100克  
- 地龙（广地龙） 100克  
- 桂枝（炒） 100克  
- 郁金 100克  
- 骨碎补 100克  
- 续断 100克  
- 自然铜（煅醋淬） 100克  
- 马钱子粉 100克  

## 功能与主治
活血散瘀，消肿止痛。用于跌打损伤、筋断骨折。

---

# 乳香散  

## 出处  
《证治准绳·眼科》【中国古医籍整理丛书】  

## 药物组成  
- 防风 1.5克  
- 荆芥 1.5克  
- 川芎 1.5克  
- 白芷 1.5克  
- 细辛 1.5克  
- 藁本 1.5克  
- 羌活 1.5克  
- 白菊花 1.5克  
- 石菖蒲 1.5克  
- 天麻 1.5克  
- 蔓荆子 1.5克  
- 瓜蒂 1.5克  
- 赤小豆 1.5克  
- 汉防风 1.5克  
- 菟丝子 1.5克  
- 谷精草 1.5克  
- 自然铜（制） 1.5克  
- 郁金 1.5克  
- 当归 1.5克  
- 石膏（煅） 1.5克  
- 乳香 1.5克  
- 没药 1.5克  
- 雄黄 1.5克  
- 蛇蜕（炒焦） 1.5克  
- 蝉蜕（炒焦） 1.5克  
- 穿山甲（烧） 1.5克  
- 鸡子蜕 1.5克  
- 薄荷 1.5克  
- 麝香 0.15克  
- 片脑 0.15克  

## 功能与主治  
通窍明目，解毒消肿。治内外障眼、翳膜遮睛、倒睫拳毛  

---

# 上清散  

## 出处  
《证治准绳·眼科》【中国古医籍整理丛书】  

## 药物组成  
- 川芎 15克  
- 郁金 15克  
- 赤芍药 15克  
- 荆芥穗 15克  
- 薄荷叶 15克  
- 芒硝 15克  
- 乳香（研） 3克  
- 没药（研） 3克  
- 冰片（研） 1.5克  

## 功能与主治  
疏风清热，活血止痛。治头风痛、眉骨痛、眼痛  

---

# 清肝经湿热方

## 出处  
（未标注出处）

## 药物组成  
- 茵陈25克  
- 郁金  
- 稀莶草  
- 钩藤  
- 寒水石  
- 当归  
- 丹参  
- 枸杞子  
- 五味子  
- 旱莲草（各10克）  
- 焦山楂12克  
- 青黛5克（包煎）  

## 功能与主治  
清热利湿，活血解毒。用于急慢性肝炎后期或迁延性慢性肝炎。症见胁痛，时烦易怒，头晕等。

---

# 震伏丸

## 出处  
《外科证治全书》卷四  

## 药物组成  
- 郁金  
- 乳香（去油）  
- 没药（去油）  
- 五灵脂  
- 当归  
- 延胡索  
- 赤芍  
- 远志  
- 石菖蒲  
- 茯神  
- 牡蛎  

## 功能与主治  
活血凉血，散热通结。治心经气血两虚，邪留不去，血与痰火郁积不散，致生伏梁。起脐下，至心下，大如臂，久则令人心烦。

---

# 豨莶至阴汤

## 出处  
《千家妙方》  

## 药物组成  
- 制豨莶草50克  
- 干地黄15克  
- 盐知母20克  
- 当归15克  
- 枸杞子15克  
- 炒赤芍29克  
- 龟板10克  
- 牛膝10克  
- 甘菊花15克  
- 郁金15克  
- 丹参15克  
- 黄柏5克  

## 功能与主治  
养阴清热，通经活血。治脑血栓，属阴虚热亢，内风暗动，经脉血滞。
---