# 清热平肝汤

## 出处

关幼波方，选自《中医原著选读》

## 药物组成

- 茵陈
- 小蓟
- 石见穿
- 醋柴胡
- 酒胆草
- 郁金
- 赤芍
- 丹皮
- 白矾
- 泽兰

（茵陈、小蓟、石见穿各15克，醋柴胡、酒胆草、郁金各9克，赤芍、丹皮各12克，白矾3克，泽兰4.5克）

## 功能与主治

清热平肝，凉血解毒。

---

# 郁金黄芪灵芝饮

## 出处

《本草纲目方药精选》

## 药物组成

- 郁金 10克
- 黄芪 25克
- 灵芝 12克
- 茯苓 12克
- 茶叶 6克

## 功能与主治

行气化瘀，清心解郁，利胆退黄

---

# 蛇头圆（蛇头丸）

## 出处

《局方别裁》宋·《太平惠民和剂局方》改编本

## 药物组成

- 蛇含石 10枚
- 铁腻粉 60克
- 五灵脂 60克
- 神砂 60克
- 蝎梢 60克
- 白附子 60克
- 郁金 60克
- 龙脑 15克
- 麝香 30克
- 花蛇头 10枚

## 功能与主治

祛风通络，开窍定惊。用于风痰闭阻、神昏窍闭

---

# 黄金丸

## 出处

《寿世保元》

## 药物组成

- 大黄（煨） 等分
- 郁金（即姜黄，选极小者佳） 等分
- 牙皂（去筋皮） 等分

---

# 金黄散

## 出处

《寿世保元》

## 药物组成

- 槐花（净，炒） 30克
- 郁金（湿纸包，火煨） 30克

## 功能与主治

凉血止血，化瘀通淋。主治尿血

---

# 雄黄解毒丸

## 出处

《卫生宝鉴》

## 药物组成

- 雄黄 30克
- 郁金 30克
- 巴豆 14粒（去皮膜，研出油）

## 功能与主治

消肿解毒，化痰祛热，宣窍行气。主治缠喉风及急喉痹

---

# 黄连黄芩汤方

## 出处

《温病条辨》

## 药物组成

- 黄连 6克
- 黄芩 6克
- 郁金 4.5克
- 香豆豉 6克

## 功能与主治

清热泻火，解毒和中。治阳明温病

---

# 三香汤

## 出处

《温病条辨》

## 药物组成

- 栝蒌皮 9克
- 桔梗 9克
- 黑山栀 6克
- 枳壳 6克
- 郁金 6克
- 香豉 6克
- 降香末 9克

## 功能与主治

宣畅气机，清热透邪。治温热自口鼻，由募原直走中道，不饥不食，机窍不灵

---

# 牛黄膏

## 出处

《医学正传》

## 药物组成

- 雄黄 7.5克
- 甘草 7.5克
- 甜硝 7.5克
- 寒水石（生） 7.5克
- 郁金 3克
- 绿豆粉 15克
- 脑子（冰片） 3克

## 功能与主治

清热解毒，凉血退热。治热证及伤风壮热引饮

---

# 牛黄散

## 出处

《小儿药证直诀》

## 药物组成

- 郁金 30克
- 牛黄 3克

## 功能与主治

解毒凉血，镇惊止痢。治疮疹阳毒入胃，便血日夜无度，腹痛啼哭

---

# 生蒲黄汤

## 出处

《眼科六经法要》

## 药物组成

- 生蒲黄 24克
- 旱莲草 24克
- 丹皮 12克
- 生地 12克
- 荆芥炭 12克
- 川芎 6克
- 丹参 15克
- 郁金 15克

## 功能与主治

凉血散瘀，活血止血

---

# 白金丸

## 出处

《医考帮》

## 药物组成

- 白矾 90克
- 郁金 210克

## 功能与主治

开郁豁痰，安神镇惊

---

# 琥珀散

## 出处

《医考帮》

## 药物组成

- 滑石 6克
- 木通 3克
- 当归 3克
- 木香 3克
- 郁金（炒） 3克
- 扁蓄 3克
- 琥珀 3克

## 功能与主治

清热通淋，化瘀止血。主治气淋、血淋、膏淋、砂淋

---

# 生地黄汤

## 出处

《医学心悟》

## 药物组成

- 生地 9克
- 牛膝 3克
- 丹皮 3克
- 黑山槌 3克
- 丹参 4.5克
- 元参 4.5克
- 麦冬 4.5克
- 白芍 4.5克
- 郁金 2.1克
- 广三七 2.1克
- 荷叶 2.1克

## 功能与主治

凉血止血，滋阴降火。治吐血

---

# 荡痰汤

## 出处

《医学衷中参西录·方剂篇》

## 药物组成

- 生赭石 60克
- 大黄 30克
- 朴硝 18克
- 清半夏 9克
- 郁金 9克

## 功能与主治

泻火荡痰，解郁清心。理痰降逆，镇肝安神

---

# 荡痰加甘遂汤

## 出处

《医学衷中参西录·方剂篇》

## 药物组成

- 生赭石 60克
- 大黄 30克
- 朴硝 18克
- 清半夏 9克
- 郁金 9克
- 甘遂末 6克

## 功能与主治

泻火逐痰，解郁清心。攻逐痰结，涤痰祛癫

---

# 牛黄降压丸

## 出处

《中国药典》2020年版一部

## 药物组成

- 羚羊角（适量）
- 珍珠（适量）
- 水牛角浓缩粉（适量）
- 人工牛黄（适量）
- 冰片（适量）
- 白芍（适量）
- 党参（适量）
- 黄芪（适量）
- 决明子（适量）
- 川芎（适量）
- 黄芩提取物（适量）
- 甘松（适量）
- 薄荷（适量）
- 郁金（适量）

## 功能与主治

清心化痰，平肝安神

---

# 消癌片

## 出处

《肿瘤的诊断与防治》

## 药物组成

- 红升丹 300克
- 琥珀 300克
- 山药 300克
- 白及 300克
- 三七 620克
- 牛黄 180克
- 黄连 150克
- 黄芩 150克
- 黄柏 150克
- 陈皮 60克
- 贝母 60克
- 郁金 60克
- 蕲蛇 60克
- 犀角 90克
- 桑椹 90克
- 金银花 90克
- 黄芪 90克
- 甘草 90克

## 功能与主治

活血凉血，解毒消癌

---

# 醒脑降压丸

## 出处

卫生部颁药品标准《中药成方制剂》第二册

## 药物组成

- 黄芩 184克
- 黄连 92克
- 郁金 92克
- 栀子 92克
- 玄精石 92克
- 珍珠母 69克
- 辛夷 38克
- 零陵香 8克
- 朱砂 92克
- 雄黄 92克
- 冰片 46克

## 功能与主治

通窍醒脑，清心镇静。用于高血压病，痰涎壅盛，言语不清

---

# 通天再造散

## 出处

《薛立斋医学全书》【明清名医全书大成】

## 药物组成

- 郁金 15克
- 大黄（煨） 30克
- 皂角刺（炒黑） 30克
- 白牵牛 18克（半生半炒）

## 功能与主治

祛风解毒，攻积散结。治厉风恶疾

---

# 震伏丸

## 出处

《外科证治全书》卷四

## 药物组成

- 郁金
- 乳香（去油）
- 没药（去油）
- 五灵脂
- 当归
- 延胡索
- 赤芍
- 远志
- 石菖蒲
- 茯神
- 牡蛎

## 功能与主治

活血凉血，散热通结。治心经气血两虚，邪留不去，血与痰火郁积不散，致生伏梁。起脐下，至心下，大如臂，久则令人心烦。